@charset "UTF-8";

@media print,screen and (min-width: 769px) {

    .sp{
        display: none !important;
    }
#contents #box2 {
	margin-top: 30px;
	margin-right: 20px;
	margin-left: 0px;
}


#contents .column_bar {
    font-size: 110%;
    font-weight: bold;
    color: #FFF;
    padding-left: 17px;
    padding-top: 4px;
    margin-bottom: 15px;
    padding-bottom: 3px;
    background-color: #c6accd;
    border-left: 20px solid #615465;
    margin-top: 10px;
}
#box2 .finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    background-image: url(../../common/img/square.gif);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 12px 12px;
    padding-left: 15px;
    margin-left: 15px;
    margin-top: 10px;
    border-bottom: 1px dotted #C6ACCD;
    padding-bottom: 5px;
}
#contents #box2 .number {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
    padding-bottom: 20px;
}

#contents #box2 .number li {
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C6ACCD;
	margin-bottom: 20px;
	padding-left: 10px;
}
#box2 .column1 {
	padding-bottom: 30px;
	padding-top: 10px;
}
#contents #box2 .column1 .body .textL {
	line-height: 1.5em;
}
#contents .theme li {
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C6ACCD;
	margin-bottom: 20px;
	padding-left: 10px;
	font-weight: bold;
	margin-left: 10px;
}
}


@media only screen and (max-width: 768px) {

    .pc{
        display: none!important;
    }
	
	
#contents #box2 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}
	
#contents .column_bar {
    font-size: 110%;
    font-weight: bold;
    color: #FFF;
    padding-left: 17px;
    padding-top: 4px;
    margin-bottom: 15px;
    padding-bottom: 3px;
    background-color: #c6accd;
    border-left: 20px solid #615465;
    margin-top: 10px;
}
#box2 .finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    background-image: url(../../common/img/square.gif);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 12px 12px;
    padding-left: 15px;
    margin-top: 10px;
    border-bottom: 1px dotted #C6ACCD;
    padding-bottom: 5px;
}
#contents #box2 .number {
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 20px;
    padding-bottom: 20px;
}

#contents #box2 .number li {
	border-left-width: 10px;
	border-left-style: groove;
	border-left-color: #C6ACCD;
	margin-bottom: 20px;
	padding-left: 10px;
}
#box2 .column1 {
	padding-bottom: 30px;
	padding-top: 10px;
}
#contents #box2 .column1 .body .textL {
	line-height: 1.5em;
}
#contents .theme li {
    border-left-width: 10px;
    border-left-style: groove;
    border-left-color: #C6ACCD;
    margin-bottom: 20px;
    padding-left: 10px;
    font-weight: bold;
}
}
